Subject: [CCAMP] I-D Action:draft-ietf-ccamp-otn-g709-info-model-00.txt

From: [email-masked]
Date: Mon, 18 Apr 2011 10:45:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : Information model for G.709 Optical Transport Networks (OTN)
	Author(s)       : S. Belotti, et al.
	Filename        : draft-ietf-ccamp-otn-g709-info-model-00.txt
	Pages           : 18
	Date            : 2011-04-18

The recent revision of ITU-T recommendation G.709 [G.709-v3] has
introduced new fixed and flexible ODU containers in Optical Transport
Networks (OTNs), enabling optimized support for an increasingly
abundant service mix.

This document provides a model of information needed by the routing
and signaling process in OTNs to support Generalized Multiprotocol
Label Switching (GMPLS) control of all currently defined ODU
containers.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-otn-g709-info-model-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.